@charset "UTF-8";


/* ==========================================
基本
========================================== */
html {
	height: 100%;
}

body {
	height: 100%;
	font-size: 12px;
	font-family:"ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	line-height: 1.6em;
	background-image: url(../images/back1.png);
}

a {
	outline: none;
	text-decoration: none;
}

a:link {
	color: #6A5A1C;
}

a:visited {
	color: #6A5A1C;
}

a:hover {
	color: #D2B452;
}

a:active {
	color: #D2B452;
}
a img:hover{
	filter: alpha(opacity=60);
    -moz-opacity:0.6;
    opacity:0.6;}
/* ==========================================
FOOTER下部固定
========================================== */
#wrap{
     width: 100%;
     position: relative;
     height:auto !important;
     height: 100%; 
     min-height: 100%;
}

#footer {
	width: 100%;
	height:20px;
    position:absolute;
    bottom:0;
	padding: 5px 0;
	text-align: center;
	background-color: #0E1B3F;
}

#footer p {font-size: 10px;
	color: #fff;
}

/* ==========================================
HEADER　
========================================== */
#shop_bana{
	position: absolute;
	top: 0;
	right: 40px;
	width: 120px;
	height: 225px;
	background-image: url(../images/online_bana.png);
	z-index: 10;
}
#shop_bana:hover{
	background-image: url(../images/online_bana.png);
	opacity: 0.9;
}
#shop_bana a{
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0;
}
#topimg{
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 400px;
	top: -130px;
	left: 0;
	overflow: hidden;
	border-top: 10px solid ;
	background-image: url(../images/back.png);
	box-shadow:rgba(117, 117, 117, 0.65) 0px 3px 4px -4px;
	webkit-box-shadow:rgba(117, 117, 117, 0.65) 0px 3px 4px -4px;
	-moz-box-shadow:rgba(117, 117, 117, 0.65) 0px 3px 4px -4px;
}
#toptitle{
	display: none;
	width: 900px;
	position: absolute;
	top:50px;
	left: 50%;
	margin-left: -450px;
	z-index: 1;
}
#toptitle li{
	float: left;
	display: table;
}
#toptitle li p{
	margin: 110px auto auto;
}
#gimg{
	position: absolute;
	z-index: 100;
	top: -150px;
	left: 0;
	width: 100%;
	height: 100px;
	overflow: hidden;
	border-top: 10px solid #0E1B3F;
	background-image: url(../images/back.png);
	box-shadow:rgba(0, 0, 0, 0.65) 0px 3px 4px -4px;
	webkit-box-shadow:rgba(0, 0, 0, 0.65) 0px 3px 4px -4px;
	-moz-box-shadow:rgba(0, 0, 0, 0.65) 0px 3px 4px -4px;
}
#gheader {
	width: 80px;
	position: absolute;
	top:5;
	left: 50%;
	margin-left: -40px;
	z-index: 100;
}
/* ==========================================
 NAVI
========================================== */
#tnav{
	width: 840px;
	height: 130px;
	position: absolute;
	top:250px;
	left: 50%;
	margin-left: -420px;
	z-index: 80;
}
#tnav ul {
	display: block;
}
#tnav li{
	float: left;
	height: 130px;
	width: 80px;
	background-image: url(../images/menu.png);
}
#gnav{
	width: 900px;
	height: 50px;
	position: absolute;
	top:30px;
	left: 50%;
	margin-left: -450px;
}
.l_menu{
	float: left;
}
.r_menu{
	float: right;
}
#gnav ul {
	display: block;
}
#gnav li{
	float: left;
	height: 45px;
	width: 120px;
	background-image: url(../images/gmenu.png);
}
.menu_conc{
	background-position: 0 0;
}
.menu_shin{
	background-position: -80px 0;
}
.gmenu_shin{
	background-position: -120px 0;
}
.menu_syo{
	background-position: -160px 0;
}
.gmenu_syo{
	background-position: -240px 0;
}
.menu_shop{
	background-position: -240px 0;
}
.gmenu_shop{
	background-position: -360px 0;
}
.menu_city{
	background-position: -320px 0;
}
.gmenu_city{
	background-position: -480px 0;
}
.menu_cont{
	background-position: -400px 0;
}
.gmenu_cont{
	background-position: -600px 0;
}

#tnav li a, #gnav li a{
	display: block;
	width: 100%;
	height: 100%;
}

#tnav li a:hover{
	background-image:  url(../images/menu_a.png);
	background-position: 0 0;
}
#gnav li a:hover, .act{
	background-image:  url(../images/gmenu_a.png);
	background-position: 0 0;
}
/* ==========================================
基本レイアウト
========================================== */

#contents{
	width: 940px;
	margin: 0 auto;
	text-align: center; 
    padding-bottom:30px;
    padding-top: 110px;
}
#midashi{
	margin: 20px;
}
#machi, #machi_ichiran{
 	width: 100%;
 }
#machi li{
	float: left;
 	width: 33%;
 	display: inline-block;
 	text-align: center;
 	vertical-align: middle;
 }
#machi_ichiran li{
	float: left;
 	width: 30%;
 	margin: 2% 1%;
 	display: inline-block;
 	text-align: center;
 	vertical-align: middle;
 }

 /* ==========================================
商品個別
========================================== */
#syohin{
 	width: 100%;
 	height: 100%;
 	position: relative;
 	padding-bottom:30px;
    padding-top: 110px;
 }
#Prev{
	width:40px;
	height:50px;
	position:absolute;
	top:450px;
	left:10px;
	cursor:pointer;
}
#Next{
	width:40px;
	height:50px;
	position:absolute;
	top:450px;
	right:10px;
	cursor:pointer;
}
#Prev a, #Next a{
	display: block;
	width: 100%;
	height: 100%;
}
 .r_k{
 	text-align: center;
 	float: right;
 	width: 38%;
 	height: 100%;
 	margin-right:5%; 
 	padding:5% 1%;
 	background-image: url(../images/back2.png);
 }
 .tex_syousai{
 	text-align: left;
 	width: 80%;
 	font-size: 12px;
 	margin: 10px auto;
 }

.s01{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_01.jpg);
} 
.s02{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_02.jpg);
}
.s03{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_03.jpg);
} 
.s04{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_04.jpg);
}
.s05{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_05.jpg);
} 
.s06{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_06.jpg);
}
.s07{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_07.jpg);
} 
.s08{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_08.jpg);
} 

.s09{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_09.jpg);
} 
.s10{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_10.jpg);
} 
.s11{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_11.jpg);
} 
.s12{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_12.jpg);
} 
.s13{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_13.jpg);
} 
.s14{
 	background-repeat:no-repeat;
	background-position:0 0;
	background-size:cover;
	background-image: url(../images/machi/machi_14.jpg);	
} 
/*取扱店	*/
#machi_shop{
	width: 80%;
	margin: 0 auto;
}
#machi_shop dt {
	text-align: left;
 	clear: left;
 	float: left;
 	margin: 0 0 2em;
 	width: 20em;
 	border-left: solid 5px #0E1B3F;
 	padding-left: 10px;
 	border-bottom: solid 1px #ddd;
}
#machi_shop dd {
	text-align: left;
 	margin-bottom: 2em;
 	margin-left: 23em;
 	border-bottom: solid 1px #ddd;
}
/*おしらせ*/


/*最新ニュースティッカー*/
.info{
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 10px auto 50px;
	width: 90%;
	height: 20px;
	
	background:#fff;
	overflow:hidden;}
.info_ti{
	float:left;
	width:100px;
	height: 20px;
	background-color: #0E1B3F;
	color:#fff;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	}
#ticker {
	float:left;
	width: 600px;
	height: 20px;
	text-align: left;
	position: relative;
	overflow: hidden;
}
#ticker ul {
	width: 100%;
	position: relative;
}
#ticker ul li {
	width: 100%;
	display: none;
	padding-left:10px;
}